Virus in Elgg 2.3.9.zip main file.

Hi!

I want to install the latest version of Elgg on CPannel but it says : The file you uploaded, elgg-2.3.9.zip, contains a virus so the upload was canceled: {HEX}php.exe.globals.411.UNOFFICIAL FOUND

I've downloaded this file on the Elgg site.

When can I found an unafected Ell script?

Thank you

  • Inside the "Vendor/elgg/egg" file:

    I continu the work..

  • iionly and RvR. Ok I found the problematique file in Elgg 2.3.9.. Here is the phat: vendor/elgg/elgg/script/check_global_requirements.php. So the problem is the check_global_requirements.php file.

    So does this file is a must to run Elgg 2.3.9 correctely? What it would do if I delete it?

    Thank you for your reply.

  • If you install Elgg from zip and you don't intend to participate in Elgg core development you can drop the whole hidden vendor/elgg/elgg/.scripts/ directory and your Elgg installation should run perfectly fine.